DarkLBP

Administradores
  • Recuento de contenido

    331
  • Se unió

  • Última visita

  • Days Won

    79

DarkLBP last won the day on Abril 24

DarkLBP had the most liked content!

Reputación de la Comunidad

214 Excelente

Acerca de DarkLBP

  • Rango
    Leyenda

Visitantes Recientes al Perfil

12.898 visualizaciones del perfil
  1. launcher

    Tienes instalados el JDK y JRE de OpenJDK. Minecraft y el launcher requieren para un funcionamiento correcto el JDK y JRE de Oracle.
  2. (Esto borrara los perfiles que tengas) Prueba a eliminar el archivo launcher_profiles.json en la .minecraft
  3. Te falta el mod MalisisCore
  4. launcher

    Prueba a instalar el JDK de java 8 de Oracle
  5. Puese poner una captura del error?
  6. La ultima snapshot requiere java 8, comprueba que lo tengas instalado
  7. Envíame los archivos "krothium" de la carpeta %appdata%\.minecraft\logs por mensaje privado
  8. Prueba a descargar el .jar
  9. Ese problema suele ocurrir con ciertos antivirus. Prueba a desactivar temporalmente avast para comprobar si ese es el problema.
  10. Comprueba que tengas al última versión del launcher, en la 2.3.0 había un problema similar en optifine pero se corrigió en la 2.3.1
  11. prueba con el nombre de usuario en vez del email